.ct-blog-content .ct-blog-header a{
  color: #000;
}
.promo-slider-unique {
    margin-top: 0px;
}
.promo-slider .align-container-custom {
	padding-top: 260px !important;
}


@media (max-width: 768px) {
    .promo-slider-unique {
        margin-top: 60px;
    }
  	.align-container-custom {
        padding-top: 0px;
    }
}

.promo-slider .slide-arrow{
  position: absolute;
  top: 50%;
  margin-top: -15px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.66);
  border: none;
  outline: none;
  color: white;
  font-size: 22px;
}

.slide-arrow:hover{
  background: rgba(0, 0, 0, 1);
}
.slide-arrow:focus{
  border: none;
  outline: none;
}
.prev-arrow{
  left: 40px;
  width: 40px;
  height: 40px;
  opacity: 0;
}
.next-arrow{
  right: 40px;
  width: 40px;
  height: 40px;
  opacity: 0;
}
.promo-slider:hover .prev-arrow, .promo-slider:hover .next-arrow{
  opacity: 1;
}


.border-bottom-black {
  border-bottom: 1px solid #000;
  padding: 15px 0px;
  margin-bottom: 15px;
}
.contact-wrap .contact-form {
  background: #fff;
  padding: 40px;
}

.contact-wrap .contact-info {
  background: #008e58;
  color: rgba(255, 255, 255, 0.5);
  padding: 40px;
}

.contact-wrap .contact-info h6{
  color: #FFFFFF;
}

.contact-wrap .contact-info p{
  color: rgba(255, 255, 255, 0.5);
}

.contact-wrap .h-100 {
  height: 100% !important;
}

.tooltip {
  	display: none !important; 
}
.filiale-de{
	padding: 0 25px;
	color: #707070;
}

.main-menu .sub-list--style-3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    left: -100px;
    width: 730px;
}

.main-menu .sub-list--style-3 li {
    width: 33%;
}

.wmega{
    width: 900px;
    left: -200px;
}

/* BEGIN NEWS SECTION */
.recentNews .news-title {
    text-align:center;
    padding-top:30px;
    padding-bottom:30px;
    /*font-family: 'nimbus-sans-condensed', sans-serif;*/
    font-size:55px;
    font-weight:bold;
    color: #fff;
}
.recentNews .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}
.recentNews .ct-blog {
    margin-bottom: 30px;
}
.ct-blog .inner {
    background-color: #FFF;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    /*padding: 10px;*/
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
    height: 100%;
}
.ct-blog .inner:hover {
    background-color: #f5f5f5;
    box-shadow: none;
}
/*.ct-blog .fauxcrop {
    height: 180px;
    overflow: hidden;
}*/
.ct-blog .fauxcrop img {
    width: 100%;
}
.ct-blog-content {
    display: table;
    padding: 30px 0 28px;
}
.ct-blog-content .ct-blog-date {
    border-right: 1px solid #95A5A6;
    display: table-cell;
    font-family: "Lato", sans-serif;
    padding: 0px 18px 0px 15px;
    text-align: center;
}
.ct-blog-content .ct-blog-date span {
    font-size: 16px;
    color: rgb(20, 117, 175);  
    font-weight: 700;
    display: block;
    line-height: 1;
}
.ct-blog-content .ct-blog-date strong {
    font-size: 25px;
    color: rgb(20, 117, 175);  
}
.ct-blog-content .ct-blog-header {
    color: #000;
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.2px;
    line-height: 1.1;
    padding: 0 20px;
    vertical-align: top;
}
.btn-news {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 30px;
    text-align: center;
}
.btn-news.btn-contests a {
    color: #fff;
/*    font-family: 'nimbus-sans-condensed', sans-serif;*/
    font-size: 24px;
    transition: all 0.2s ease-in-out 0s;
}
.btn-news.btn-contests a:hover {
    color: #000;
}
/* END NEWS SECTION */

.text-green-palmci{
    color: #008e58 !important;
}

.text-red-palmci{
    color: #e10019 !important;
}
.text-white{
    color: #ffffff !important;
}
.text-black{
    color: #000000 !important;
}

.img-border {
    border: 2px solid #ededed ;
}

.color--gray--ccc {
    color: #ccc !important;
}

.color--gray--bbb {
    color: #bbbbbb !important;
}

.sub-list li{
    list-style-type: square;
    color: #ffffff;
}

.sub-list li{
    list-style-type: square;
    color: #ffffff;
}

/* TIMELINE */
.timeline {
  position: relative;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 15px 0;
}

.timeline::after {
  content: '';
  position: absolute;
  width: 2px;
  background: #006E51;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -1px;
}

.contain {
  padding: 15px 30px;
  position: relative;
  background: inherit;
  width: 50%;
}

.contain.left {
  left: 0;
}

.contain.right {
  left: 50%;
}

.contain::after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  top: calc(50% - 8px);
  right: -8px;
  background: #ffffff;
  /*border: 2px solid #006E51;*/
  border: 5px solid #008e58;
  border-radius: 16px;
  z-index: 1;
}

.contain.right::after {
  left: -8px;
}

.contain::before {
  content: '';
  position: absolute;
  width: 50px;
  height: 2px;
  top: calc(50% - 1px);
  right: 8px;
  background: #008e58;
  z-index: 1;
}

.contain.right::before {
  left: 8px;
}

.contain .date {
  position: absolute;
  display: inline-block;
  top: calc(50% - 22px);
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #ff0000;
  text-transform: uppercase;
  letter-spacing: 0px;
  z-index: 1;
  border:  1px solid #ff0000;
  padding: 5px 10px;
}

.contain.left .date {
  right: -90px;
}

.contain.right .date {
  left: -90px;
}

.contain .icon {
  position: absolute;
  display: inline-block;
  width: 40px;
  height: 40px;
  padding: 9px 0;
  top: calc(50% - 20px);
  background: #F6D155;
  border: 2px solid #008e58;
  border-radius: 40px;
  text-align: center;
  font-size: 18px;
  color: #008e58;
  z-index: 1;
}

.contain.left .icon {
  right: 56px;
}

.contain.right .icon {
  left: 56px;
}

.contain .content {
  padding: 30px 90px 30px 30px;
  background: #F6D155;
  position: relative;
  border-radius: 0 500px 500px 0;
}

.contain.right .content {
  padding: 30px 30px 30px 90px;
  border-radius: 500px 0 0 500px;
}

.contain .content h2 {
  margin: 0 0 10px 0;
  font-size: 18px;
  font-weight: normal;
  color: #006E51;
}

.contain .content p {
  margin: 0;
  font-size: 16px;
  line-height: 22px;
  color: #000000;
}

@media (max-width: 767.98px) {
  .timeline::after {
    left: 90px;
  }

  .contain {
    width: 100%;
    padding-left: 120px;
    padding-right: 30px;
  }

  .contain.right {
    left: 0%;
  }

  .contain.left::after, 
  .contain.right::after {
    left: 82px;
  }

  .contain.left::before,
  .contain.right::before {
    left: 100px;
    border-color: transparent #006E51 transparent transparent;
  }

  .contain.left .date,
  .contain.right .date {
    right: auto;
    left: 15px;
  }

  .contain.left .icon,
  .contain.right .icon {
    right: auto;
    left: 146px;
  }

  .contain.left .content,
  .contain.right .content {
    padding: 30px 30px 30px 90px;
    border-radius: 500px 0 0 500px;
  }
}

/* BLOG ACTUALITES */
.blog .items-row {
  	margin-bottom: 30px
}
.blog .items-row .item h2 {
  	font-size: 30px;
  	line-height: 30px;
}
.blog .items-row .item h2 a {
  	color: #333333;
}
.blog .items-row .item .readmore {
  	margin-bottom: 80px;
}
.blog .items-row .item .readmore a {
    color: #333;
  	display: inline-block;
    border: 2px solid #fdd340;
    border-radius: 0;
    background: 0 0;
    font-weight: 700;
    padding: 16px 70px;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
}
.blog .items-row .item .readmore a:hover {
  	background:#fdd340;
}

/* SIDEBAR CATEGORY */
.sidebar-category {
  	background: #f3f4f5;
	padding: 20px 35px 5px 35px;
  	margin-bottom: 30px;
}
.sidebar-category h3 {
  	font-size: 25px;
}
.sidebar-category ul {
  	padding-left: 0px;
}
.sidebar-category ul li {
  	list-style-type: none;
}
.sidebar-category ul li.active a {
  	color: #cccccc;
}
.sidebar-category ul li h4 {
  	font-size: 16px;
  	margin-bottom: 20px;
}
.sidebar-category ul li h4 a {
  	color: #333333;
}
.sidebar-category ul li h4 a:hover {
  	color: #cccccc;
}
/* SIDEBAR ARTICLES RECENTS */
.articles-recents h3 {
	font-size: 25px;
}
.articles-recents li a {
	color: #333333;
}
.articles-recents li a.active {
	color: #fdd340;
}
.articles-recents li a:hover {
	color: #fdd340;
}
/* BLOG DETAIL ACTUALITES */
.blog .item-page .page-header h2 {
  	line-height: 50px;
}

/* PAGINATION */
.pagination {
  	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.pagination .pull-right {
  	display: none;
}
.pagination ul {
  	padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    list-style: none;
}
.pagination ul li {
  	list-style: none;
  	height: 50px;
	min-width: 50px;
  	margin: 0 4px;
    border: 2px solid #ededed;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.pagination ul li span {
  	line-height: 46px;
  	display: inline-block;
    color: #333;
    font-size: 14px;
    font-weight: 700;
  	padding: 0px 10px;
}
.pagination ul li a {
  	line-height: 46px;
  	min-width: 50px;
  	padding: 0px 10px;
}

/* OWL CAROUSEL */
.owl-theme .item .item-caption {
            position: absolute;
            bottom: 5%;
            left: 5%;
            color: #ffffff;
            font-size: 12px;
            background-color: rgba(0,0,0,0.5);
            padding: 0px 10px;
        }

/* OFFRES D'EMPLOI */
.offres .item {
    padding: 25px;
    border-radius: 10px;
    background: #f7f7f7;
    text-align: center;
    height: 140px;
    margin-top: 10px;
}

.offres .item h2 {
    font-size: 20px !important;
    line-height: 25px !important;
}
